uuid: 59145ff7-3665-4446-9c68-226a314a007a
langcode: en
status: true
dependencies:
  config:
    - field.field.localgov_alert_banner.localgov_alert_banner.link
    - field.field.localgov_alert_banner.localgov_alert_banner.short_description
    - field.field.localgov_alert_banner.localgov_alert_banner.type_of_alert
    - field.field.localgov_alert_banner.localgov_alert_banner.visibility
    - localgov_alert_banner.localgov_alert_banner_type.localgov_alert_banner
    - workflows.workflow.localgov_alert_banners
  module:
    - condition_field
    - content_moderation
    - link
    - text
  enforced:
    module:
      - localgov_alert_banner
_core:
  default_config_hash: PcSdrZ1bNUqhsf8YxRqFlZTcwsFucrjT7g3LUYHowrQ
id: localgov_alert_banner.localgov_alert_banner.default
targetEntityType: localgov_alert_banner
bundle: localgov_alert_banner
mode: default
content:
  display_title:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  link:
    type: link_default
    weight: 4
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
  remove_hide_link:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  short_description:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  type_of_alert:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  visibility:
    type: condition_field_default
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
